.header__firstLevel{
    height: 100px;
    background-color: #05bdc7;
    background-image: url('');
    background-repeat: no-repeat;
    background-position: top right;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.header__firstLevel a{
    color: white;
}
.header__firstLevel .brnad{
    align-items: center;
}
.header__firstLevel .brnad img{
    height: 70px;
    width: auto;
    padding-left: 5px;
}
.header__firstLevel .brnad div{
   font-weight: 500;
}
.header__firstLevel .form-inline{
    position: relative;
}
.header__firstLevel .form-control{
    background: transparent;
    border: 1px solid #fff;
    font-size: .70rem;
    border-radius: 1.2rem;
    color: #fff;
    padding: 1.1rem .75rem;
    width: 250px;
}
.header__firstLevel ::placeholder {
    color: white;
    opacity: 1; 
  }
  
.header__firstLevel  :-ms-input-placeholder { 
    color: white;
  }
  
.header__firstLevel ::-ms-input-placeholder { 
    color: white;
  }
.header__firstLevel .search_btn{
    position: absolute;
    left: 18px;
    top:21px;
    color:#fff;
    font-size: 1.2rem;
    height: auto;
    width: auto;
    padding: 0;
    font-weight: 100;
}
.header__secondLevel{
    height: auto;
    box-shadow: 0px 1px 3px #ccc;
    position: relative;
}
.header__links{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.main_nav{
    padding-left: 0;
    padding-right: 0;
}
.main_nav a.nav-link{
    color: #1b1e29;
}
.main_nav a.nav-link.active,
.main_nav a.nav-link:hover{
    background-color: #007775;
    border-radius: 1rem;
    color:#fff;
}
.mediaScreen__search{
    display: none;
}

@media screen and (max-width: 992px){
    .header__firstLevel .search_btn{
        top:15px
    }
    .header__firstLevel .brnad div{
        display: none;
     }
}

@media screen and (max-width: 480px){
    /*.header__firstLevel{*/
        /*height: 70px;*/
    /*}*/
    .header__firstLevel .form-inline{
        display: none;
    }
    .header__firstLevel .col-xl-12{
        justify-content: space-between;
    }
    .mediaScreen__search{
        display: block;
        position: absolute;
        left:15px;
        top:0px;
    }
    .mediaScreen__search .form-control{
        height: 32px;
        font-size: .75rem;
        border-radius: 1rem;
    }
    .mediaScreen__search .search_btn{
        position: absolute;
        left:0px;
        top:0px;
        color:#495057;
    }
    .main_nav a.nav-link.active,
    .main_nav a.nav-link:hover{
        background-color: transparent;
        color: #007775;
    }
    .header__firstLevel .brnad img{
        height: 50px;
    }
    .header__firstLevel .brnad div{
       display: none;
    }
}
